Bug 1774761

Summary: Build python-blist for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Orion Poplawski <orion>
Component: python-blistAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel8CC: gary.buhrmaster, igor.raits, michel
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: python-blist-1.3.6-23.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-12-07 02:10:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1774758    

Comment 1 Fedora Update System 2019-11-21 15:36:42 UTC
FEDORA-EPEL-2019-13da552374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 2 Fedora Update System 2019-11-21 15:36:46 UTC
FEDORA-EPEL-2019-13da552374 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 3 Fedora Update System 2019-11-22 02:23:20 UTC
python-blist-1.3.6-23.el8, python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-snappy-0.5.4-5.el8, python-treq-18.6.0-1.el8, python-ujson-2.0-0.2.20170206git2f1d487.el8, python-wsaccel-0.6.2-20.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-13da552374

Comment 4 Fedora Update System 2019-12-07 02:10:49 UTC
python-blist-1.3.6-23.el8, python-boto3-1.10.21-1.el8, python-botocore-1.13.21-1.el8, python-msgpack-0.6.2-1.el8, python-s3transfer-0.2.1-1.el8, python-snappy-0.5.4-5.el8, python-treq-18.6.0-1.el8, python-ujson-2.0-0.2.20170206git2f1d487.el8, python-wsaccel-0.6.2-20.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.